@import url('https://fonts.googleapis.com/css2?family=Calistoga&family=Crimson+Pro:ital,wght@0,200..900;1,200..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Oswald:wght@200..700&display=swap');

:root {
    --font-heading-family: "Oswald", sans-serif;
    --font-body-family: "Nunito Sans", sans-serif;
    --font-additional-family: "Crimson Pro", serif;
    --font-additional-family-1: "Calistoga", serif;
    --white-color: #fff;
    --black-color: #000;
    --orange-color: #f7831f;
    --dark-orange-color: #c55c02;
    --light-gray-color: #868686;
    --gray-color: #f8f8f8;
    --text-gray-color: #ddd;
    --map-color: #fefdf8;
    --box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    --transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
}

*, *::before, *::after {
    margin: 0;
    padding: 0;
}

*:focus {
    outline: 0 !important;
    box-shadow: none;
}

body {
    margin: 0;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
    font-family: var(--font-body-family);
}

del{
    color: var(--orange-color);
    font-weight: 400;
    font-size: 16px;
    margin-right: 10px;
}

input,
input:focus,
button,
button:focus {
    outline: none;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: var(--orange-color);
}

a.sec-btn{
    color: var(--white-color);
    font-weight: 700;
    font-size: 17px;
    display: inline-block;
    position: relative;
    z-index: 2;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.specal-button {
    padding: 15px 40px;
    position: relative;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    margin-top: 30px;
}

.specal-button:before, .specal-button:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.specal-button:before{
    background-color: var(--orange-color);
}

.specal-button:after {
    background-color: var(--dark-orange-color);
    width: 140%;
    left: -20%;
    z-index: 1;
    transform-origin: 0 50%;
    transform: skew(-35deg) scaleX(0);
    transition: transform .5s ease, -webkit-transform .5s ease;
}

.specal-button:hover:after {
    transform: skew(-35deg) scaleX(1);
}

img {
    max-width: 100%;
    height: auto;
}

.alc{
    align-items: center;
}

.jtc{
    justify-content: center;
}


h1, h3, h5 {
    font-family: var(--font-heading-family);
    word-break: break-word;
}

.title{
    width: 100%;
}

h2 {
    display: block;
    font-size: 46px;
    font-weight: bold;
    font-family: var(--font-additional-family);
}

.title h2{
    margin-bottom: 30px;
}

.title p{
    margin: auto;
    color: var(--light-gray-color);
    margin-bottom: 50px;
    margin-top: -15px;
}

h2 span{
    color: var(--orange-color);
}

h4{
    font-size: 21px;
    font-weight: 600;
    font-family: var(--font-body-family);
    color: var(--orange-color);
    position: relative;
    margin-bottom: 0;
}

.sub-title{
    display: flex;
    margin-bottom: 10px;
}

.sub-title:after, .title.text-center .sub-title:before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 1px;
    background-color: var(--orange-color);
    margin: 0 10px;
}

p {
    line-height: 24px;
}

p.content-text{
    color: var(--light-gray-color);
}

figure{

}

figure img{
    text-align: center;
    width: 100%;
}

figcaption{
    text-align: center;
    margin-top: 10px;
    padding-bottom: 20px;
}

#translate_select {
}

.video-container {
    overflow: hidden; /* Đảm bảo video không bị tràn ra khỏi khung */
}

.resizable-video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Điều chỉnh kích thước của video mà không làm méo */
}

header .goog-te-gadget {
    font-size: 0;
}

header .goog-te-gadget .goog-te-combo {
    margin: 6px 0 0;
    background: #0e141e;
    color: var(--white-color);
    outline: none !important;
    border: 1px solid #2d48c3;
    padding: 5px 2px;
    border-radius: 3px;
    cursor: pointer;
}

header .goog-te-gadget span {
    display: none;
}

.header-info li.email a, .header-info li.address a {
    border-right: 1px solid rgba(255, 255, 255, .5);
    padding: 0 20px;
}

.inner-container-all{
    position: relative;
}

header{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 5;
    padding: 10px 0;
}

header ul{
    list-style-type: none;
    display: flex;
    padding-left: 0;
}

header ul li{
    padding: 0 20px;
}

header li a{
    color: var(--white-color);
    font-family: var(--font-body-family);
    font-size: 16px;
    display: block;
    padding: 10px;
    position: relative;
    box-sizing: border-box;
    transition: all 0.3s linear;
    text-transform: capitalize;
    font-weight: 700;
}

header li:hover a, header li:current a {
    color: var(--orange-color);
}

header .sub-menu, header .search-inner-box {
    position: absolute;
    white-space: nowrap;
    z-index: 100;
    opacity: 0;
    transition: all .5s ease-in-out;
    transform-origin: left top;
    left: 10px;
    top: 100%;
    padding: 0;
    transform: scaleY(0);
    text-align: left;
}

header .sub-menu li a{
    color: var(--black-color);
    padding: 10px 10px 0;
}

header .sub-menu li a:hover{
    color: var(--orange-color);
}

header .sub-menu li{
    display: block;
}

header .sub-menu{
    padding: 10px;
}

header .search-overlay{
    position: relative;
}

header li.menu-detail:hover .sub-menu, header .search-overlay:hover .search-inner-box{
    transform: scaleY(1);
    opacity: 1;
    background-color: var(--white-color);
}

.slide .banner-box, .video-banner-item a{
    position: relative;
}

.video-banner-item a{
    float: left;
}

.slide .banner-box:before, .video-banner-item a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
}

.slide .banner-box:after{
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(cloud.png) no-repeat;
    background-position: bottom center;
    background-size: contain;
}

.slide .details-content{
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.slide .details-content .banner-content{
    margin: auto;
    text-align: center;
}

.slide .details-content h1, .slide .details-content p{
    color: var(--white-color);
    font-family: var(--font-body-family);
}

.slide .details-content h1{
    display: inline-block;
    font-size: 55px;
    text-transform: uppercase;
    font-weight: 800;
}

.slide .details-content h1 span{
    background-color: var(--orange-color);
    padding: 10px;
    display: inline-block;
    font-size: 28px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 30px;
}

.slide .details-content p{
    font-size: 17px;
    width: 80%;
    line-height: 25px;
    margin: 30px auto;
}

section.about-us{
    margin-top: 70px;
    margin-bottom: 50px;
}

.about-us .about-image{
    position: relative;
}

.about-us .img:first-of-type:before{
    content: '';
    position: absolute;
    top: -50px;
    right: -50px;
    opacity: 0.2;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: inherit;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.about-us .img{
    display: inline-block;
}

.about-us img{
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: var(--white-color);
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
    z-index: 2;
}

.about-us .img:first-of-type{
    position: relative;
}

.about-us .img:last-of-type{
    position: absolute;
    bottom: 0;
    right: 0;
}

section.project-latest{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: var(--map-color);
    background-position: bottom right;
}

section{
    background-size: contain;
    background-repeat: no-repeat;
}

.destination-box{
    float: left;
    background-color: rgb(0 0 0 / 60%);
    padding: 0 50px 40px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
}

.destination-inner{
    margin-top: 50px;
}

.destination-inner h3{
    font-size: 21px;
    margin-bottom: 20px;
    color: var(--white-color);
}

.destination-inner p{
    color: var(--text-gray-color);
    margin-bottom: 10px;
}

.destination-inner ul{
    margin-bottom: 0;
}

.destination-inner li{
    color: var(--text-gray-color);
    margin-left: 40px;
    margin-bottom: 8px;
}

section.product-by-cate{
    margin-top: 50px;
    margin-bottom: 50px;
}

section.main-form{
    background: url('h5-bckg-img-02.jpg');
    background-size: contain;
    background-repeat: repeat-x;
    background-position: center;
    padding: 70px 0;
}

.main-form select, .main-form input, .main-form button{
    width: 100%;
    height: 50px;
    padding: 0 20px;
}

.main-form button.specal-button{
    border: unset;
    margin-top: 0;
}

.main-form button.specal-button span{
    z-index: 2;
    position: relative;
    font-weight: 700;
    color: var(--white-color);
}

.main-form .input-col{
    margin-bottom: 20px;
}

.main-blog{
    background-image: url('bg-002-1.png');
    padding: 70px 0;
}

.blog-box{
    margin-bottom: 30px;
}

.blog-box h3{
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-body-family);
}

.big-block h3{
    font-size: 25px;
    margin-bottom: 20px;
}

.big-block h3 a, .blog-box.min-block a{
    color: var(--black-color);
}

.big-block p{
    color: var(--light-gray-color);
}

.blog-box-content .date{    
    margin-bottom: 20px;
    color: var(--white-color);
    background-color: var(--orange-color);
    padding: 2px 10px;
    display: inline-block;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 2px;
    font-family: var(--font-family-sans-serif);
}

.big-block .date{
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: var(--light-gray-color);
}

.min-block a.button-view{
    position: absolute;
    bottom: 0;
}

.tour-services{
    margin-top: 30px;
    margin-bottom: 60px;
}

.tour-services .row{

}

.tour-service{
    margin: 0 15px 10px;
    padding: 0 5px;
}

.tour-box-content{
    border: none;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .08), 0 4px 12px rgba(0, 0, 0, .05);
    border-radius: 0 0 15px 15px;
    overflow: hidden;
    padding: 10px 20px 30px;
}

.tour-service h4{
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 19px;
    font-family: var(--font-additional-family);
    color: var(--white-color);
}

.tour-services p{
    color: var(--light-gray-color);
}

.tour-service .tour-icon{
    position: relative;
}

.tour-service .tour-icon:before{
    content: '';
    background-color: rgb(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transition: all .5s ease-in-out;
    opacity: 0;
}

.tour-service .tour-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    padding: 20px;
    transition: all .5s ease-in-out;
    opacity: 0;
}

.tour-icon:hover:before{
    transform: scaleY(1);
    opacity: 1;
}

.tour-icon:hover .tour-content{     
    opacity: 1;
}

.slide-service{
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.prev, .next {
    color: #2f333a !important;
    font-size: 23px;
    z-index: 1;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    border: unset;
    background-color: unset;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.prev{
    left: 0;
}

.next{
    right: 0;
}

.slick-list:before, .slick-list:after{
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0;
    background-color: var(--white-color);
    z-index: 1;
}

.main-product .slide_product {
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 15px;
}

.slick-list:before{
    left: 0;
}

.slick-list:after{
    right: 0;
}

.testimonial-right-side .slick-list:before, .testimonial-right-side .slick-list:after{
    width: 50px;
    background-color: #fbfbfb;
}

.slick-dots li button:before{
    font-size: 10px;
}

.main-product{
    padding: 70px 0;
}

.tour-box-bottom{
    display: flex;
}

.tour-box-title h4{
    color: var(--black-color);
    font-size: 21px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.tour-box-title i{
    margin-top: 10px;
    margin-right: 10px;
    font-size: 12px;
    color: var(--orange-color);
}

.tour-box-image {
    background-color: #efeeee;
    border-radius: 15px 15px 0 0;
}

.tour-box-title, .tour-box-description{
    border-bottom: 1px solid #e4e4e4;
}

.tour-box-description p{
    color: var(--light-gray-color);
    margin-top: 1rem;
    text-align: justify;
}

.tour-box-bottom .tour-price{
    margin-top: 30px;
}

.tour-box-image img{
    padding: 10px;
    width: 70%;
    margin: auto;
}

.specal-button.tour-box-button{
    padding: 10px 0;
}

.tour-box-button a{
    font-size: 15px;
    font-weight: 500;
}

.tour-price h3{
    font-size: 20px;
    margin-bottom: 0;
}

.testimonial-details{
    display: flex;
    align-items: flex-end;
}

.testimonial-details .testimonial-quote, .testimonial-details .testimonial-name{
    margin-bottom: 10px;
}

.testimonial-name h5{
    border-top: 1px solid #e4e4e4;
    padding-top: 20px;
}

.overflow-text p{
    text-align: justify;
    margin: 30px 0;
}

.main-testimonial .title{
    padding: 0 50px;
}

.testimonial-slide{
    padding: 0 50px;
}

.testimonial-quote i{
    color: var(--dark-orange-color); 
    font-size: 100px;
    padding: 0 20px;
}

.main-testimonial{
    background: url('bg-ter.jpg');
    background-repeat: no-repeat;
    padding: 50px 0;
    background-color: #fbfbfb;
    background-position: left center;
}

footer{
    background-color: #14161c;
    color: var(--white-color);
}

.footer-text p{
    text-align: justify;
    font-size: 13px;
    line-height: 20px;
}

.footer-pad{
    padding: 30px 50px;
}

footer h3{
    margin-bottom: 40px;
    margin-top: 50px;
}

footer a{
    color: var(--white-color);
}

footer i{
    color: var(--orange-color);
    margin-right: 10px;
}

footer ul{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

footer li{
    margin-bottom: 20px;
    display: flex;
    text-align: justify;
}

footer .social-icons li:first-of-type{
    margin-left: 0;
}

footer .social-icons li{
    float: left;
    margin: 10px;
    font-size: 13px;
}

footer .social-icons ul{
    display: flex;
}

footer .social-icons a{
    color: var(--white-color);
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 100%;
    line-height: 10px;
    background-color: var(--orange-color);
}

footer .social-icons i{
    color: var(--white-color);
    margin: auto;
}

footer .blog-image{
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
}

footer .button{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

footer .button a{
    font-size: 12px;
    font-weight: 400;
    opacity: 0;
    transition: .5s;
    width: 1005;
}

footer .bottom-footer{
    border-top: 1px solid #606060;
    padding-top: 10px;
    margin-top: 10px;
    padding-bottom: 20px;
}

.copyright-text, .copyright-text a{
    color: #606060;
}

.scrolltop {
    position: fixed;
    bottom: 15px;
    right: 0;
    transform: translateX(100%);
    width: 50px;
    height: 60px;
    background: var(--orange-color);
    color: var(--white-color);
    text-align: center;
    border-radius: 12px 0 0 12px;
    line-height: 1;
    font-size: 25px;
    z-index: 99;
    padding: 0;
    cursor: pointer;
    transition: var(--transition);
    box-shadow: var(--box-shadow);
    overflow: hidden;
}

.scrolltop:hover {
    background: var(--white-color);
    color: var(--orange-color);
    transition: var(--transition);
}

.scrolltop.show {
    transform: translateX(0);
}

.scrolltop:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: var(--black-color);
    transition: var(--transition);
}

.scrolltop:hover:before {
    height: 100%;
    transition: var(--transition);
}

.scrolltop i {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.scrolltop i.default {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: var(--transition);
}

.scrolltop:hover i.default {
    top: auto;
    bottom: 50%;
    transform: translate(-50%, -100%);
    transition: var(--transition);
}

.scrolltop i.hover {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 100%);
    transition: var(--transition);
}

.scrolltop:hover i.hover {
    top: 50%;
    transform: translate(-50%, -50%);
    transition: var(--transition);
}

.left-side {
    padding-top: 30px;
}

.left-side-box {
    padding: 30px;
    background: var(--white-color);
    box-shadow: var(--box-shadow);
}

.left-side-box h1{
    margin-bottom: 20px;
    font-family: var(--font-additional-family);
    font-weight: 700;
}

.left-side-box h3{
    margin-bottom: 20px;
}

.left-side-box li{
    line-height: 24px;
    margin-bottom: 15px;
}

.left-side-box li figure{
    margin-top: 10px;
}

.right-side {
    margin-top: -50px;
    position: relative;
    z-index: 2;
}

.widget {
    position: relative;
    padding: 40px;
    background-color: var(--white-color);
    box-shadow: var(--box-shadow);
    margin-bottom: 40px;
}

.line-title {
    padding-left: 10px;
    border-left: 3px solid var(--orange-color);
    margin-bottom: 15px;
}

.line-title .h4-title {
    color: var(--orange-color);
    margin-bottom: 0;
    font-family: var(--primary-font-family);
    font-weight: 400;
}

.widget .line-title {
    margin-bottom: 20px;
}

.widget .line-title .h4-title {
    font-weight: 700;
    text-transform: uppercase;
    color: var(--black-color);
}

.right-side .latest-post-content .h5-title a{
    color: var(--black-color);
    font-family: var(--font-body-family);
    font-size: 17px;
    font-weight: 700;
}

.latest-post-listing li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.latest-post-listing li .latest-post-content {
    flex: 1;
}

.back-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.latest-post-listing li .latest-post-image {
    width: 80px;
    height: 80px;
    box-shadow: var(--box-shadow);
    flex: 0 0 80px;
    margin-right: 15px;
}

.main-tour{
    margin-top: 50px;
    margin-bottom: 50px;
}

.main-tour .tour-box-image img{
    width: 100%;
    padding: 0;
}

.main-tour .title{
    margin-bottom: 10px;
}

.main-tour .tour-slider{
    margin-left: -15px;
    margin-right: -15px;
}

footer .newsletter-form{
    padding: 0 50px 30px;
}

.form-control-span {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.form-input {
    width: 100%;
    background: 0 0;
    padding: 10px 25px;
    border: 1px solid var(--black-color);
    border-radius: 5px;
    color: var(--black-color);
    font-size: 16px;
    line-height: 26px;
}

.search-form .form-input {
    padding: 15px 70px 15px 20px;
}

.find-tour-form .input-col{
    margin-bottom: 15px;
}

button.find-now-btn{
    width: 100%;
}

.search-form .sec-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    font-size: 20px;
}

.search-button {
    width: 170px;
    height: 50px;
    background: var(--orange-color);
    border: none;
    outline: none;
    border-radius: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 26px;
    padding: 0;
    color: var(--white-color);
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    transition: var(--transition);
    z-index: 2;
}

footer .search-button{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0 5px 5px 0;
}

.search-button:hover {
    color: var(--white-color);
    box-shadow: var(--box-shadow);
}

.search-button span {
    position: relative;
    z-index: 1;
}

.search-button:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--black-color);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: -webkit-transform .95s cubic-bezier(.23,1,.23,1);
    transition: transform .95s cubic-bezier(.23,1,.23,1), -webkit-transform .95s cubic-bezier(.23,1,.23,1);
    z-index: -1;
}

.search-button:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--black-color);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: -webkit-transform .95s cubic-bezier(.23,1,.23,1);
    transition: transform .95s cubic-bezier(.23,1,.23,1), -webkit-transform .95s cubic-bezier(.23,1,.23,1);
    z-index: -1;
}

.search-button:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top;
}

.main-contact-sec .left-side-box, section.main-contact-map{
    margin-bottom: 50px;
}

.contact-form button{
    border: unset;
}

.contact-form button span{
    z-index: 10;
    position: relative;
    padding: 10px 20px;
    color: var(--white-color);
    font-weight: 700;
    text-transform: uppercase;
}

.contact-iframe iframe{
    width: 100%;
    height: 300px;
}

.get-a-questions .h4-title{
    color: var(--white-color) !important;
}

.gaq-list-item li{
    padding: 10px 0;
}

.gaq-list-item a{
    color: var(--white-color);
}

.gaq-list-item i{
    padding-right: 15px;
}

.blog-post-meta{
    margin-bottom: 30px;
}

.blog-post-meta ul{
    display: flex;
    flex-wrap: nowrap;
}

.blog-post-meta li{
    margin-right: 20px;
    margin-bottom: 10px;
}

.blog-post-meta li a{
    color: var(--black-color);
}

.blog-post-meta li a i{
    color: var(--orange-color);
}

.blog-single-box {
    background: var(--white-color);
    box-shadow: var(--box-shadow);
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 40px;
}

.blog-single-box .blog-post-meta{
    margin-bottom: 10px;
}

.overlay {
    position: relative;
}

.blog-single-image {
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.overlay:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--black-color);
    opacity: 0.5;
    z-index: 1;
}

.blog-single-image.overlay:before {
    z-index: 1;
}

.blog-single-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: var(--transition);
    transform: scale(1);
}

.blog-single-content {
    padding: 30px;
}

.blog-single-image .h2-title {
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
    color: var(--black-color);
    margin-bottom: 15px;
    position: relative;
}

.blog-single-content .h2-title a {
    color: var(--black-color);
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 2rem;
}

.blog-post-text p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



.tour-box {
    background: var(--white-color);
    box-shadow: var(--box-shadow);
}

.tour-filter-result .tour-box {
    margin-bottom: 30px;
    border-radius: 15px;
}

.tour-box .tour-box-image {
    width: 100%;
    padding: 30px;
    position: relative;
    text-align: center;
}

.tour-box-bottom {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-bottom: 15px;
}

.flex{
    display: flex;
    align-items: center;
    justify-content: right;
    margin-bottom: 20px;
}

.flex span{
    margin-bottom: 15px;
    padding-left: 10px;
}

.tour-box-content {
    padding: 30px 20px 15px 20px;
    position: relative;
}

.tour-box-title .h4-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px;
}

.tour-box-description {
    margin-bottom: 15px;
}

.book-now-button .sec-btn {
    width: 120px;
}

.main-navigation{
    padding: 20px;
    text-align: right;
}

.navigation-btn {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: none;
    outline: none;
    background: var(--orange-color);
    border: 2px solid var(--orange-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 15px;
    padding: 15px 13px;
    position: relative;
    transition: var(--transition);
}

.main-navigation.toggle-menu .navigation-btn {
    background: transparent;
    border-color: var(--white-color);
    z-index: 9;
}

.navigation-btn span {
    height: 2px;
    background: var(--white-color);
    margin-bottom: 4px;
    display: block;
    transition: var(--transition);
}

.navigation-btn span.first {
    width: 25px;
}

.main-navigation.toggle-menu .navigation-btn span.first {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    left: 50%;
    width: 25px;
}

.navigation-btn span.second {
    width: 20px;
    margin-left: auto;
}

.main-navigation.toggle-menu .navigation-btn span.second {
    opacity: 0;
    width: 0;
    height: 0;
}

.navigation-btn span.third {
    width: 15px;
    margin-left: auto;
    margin-bottom: 0;
}

.main-navigation.toggle-menu .navigation-btn span.third {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    left: 50%;
    width: 25px;
}

.full-menu {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100vw;
    height: 100vh;
    background: #2B2B2B;
    overflow: hidden;
    overflow-y: auto;
    transition: var(--transition);
    opacity: 0;
}

.main-navigation.toggle-menu .full-menu {
    left: 0;
    opacity: 1;
    transition: var(--transition);
    z-index: 3;
}

.full-menu .menu-container {
    position: relative;
    padding: 5vh 0;
}

.full-menu .menu-container>ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.full-menu .site-branding{
    margin-bottom: 20px;
}

.full-menu .menu-container ul li {
    margin-bottom: 15px;
}

.full-menu .menu-container ul li a {
    color: var(--white-color);
/*    font-family: var(--secondary-font-family);*/
    font-size: max(3.7vh, 15px);
    line-height: max(4.7vh, 25px);
    font-weight: bold;
    position: relative;
    display: inline-flex;
    transition: var(--transition);
}

@media (min-width: 768px){
    .slide .details-content .banner-content{
        width: 80%;
    }

    .about-us .img:last-of-type{
        right: 30px;
    }

    .menu-mb{
        display: none;
    }

    .navigation-btn {
        position: absolute;
        top: 50%;
        right: 30px;
        transform: translate(0, -50%);
        margin: 0;
    }
}

@media (min-width: 1200px){
    .container {
        max-width: 80%;
    }

    .slide .details-content .banner-content{
        width: 60%;
    }

    .title.text-center p{
        width: 50%;
    }
}

@media (max-width: 500px){
    .main-product .slide_product, .main-tour .tour-slider{
        margin: auto;
    }

    .menu-mb{
        display: inline-block;
        margin: auto;
        top: 0;
        left: 0;
        width: 100%;
        float: left;
        vertical-align: middle;
        padding-right: 0;
        position: fixed;
        z-index: 9;
        background: var(--white-color);
    }

    .full-menu {
        padding: 20vh 15px;
    }

    .full-menu .menu-container>ul {
        align-items: center;
    }

    .navigation-btn {
        right: 15px;
        width: 45px;
        height: 45px;
        padding: 15px 8px;
    }

    .about-us .img{
        margin-bottom: 30px;
    }

    .about-us .img, .about-us .img img{
        width: 100%;
    }

    .about-us .img:last-of-type{
        position: relative;
    }

    .title{
        margin-top: 30px;
    }

    .title h2{
        font-size: 32px;
    }

    .title h4{
        font-size: 17px;
    }

    section.main-form{
        background-size: cover;
    }

    .main-product{
        padding-top: 0;
    }

    .big-block h3, .blog-box h3{
        font-size: 21px;
    }

    .big-block .date, .blog-box-content .date{
        font-size: 11px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .footer-pad{
        padding: 30px 0;
    }
}